/*Design Center Videos*/

#dcVideos .breadcrumbTitle h2 { background: url(../images/h2designCenter.png) no-repeat; height: 18px; width: 180px; }

#dcVideos #sustainbilityfeatureproductContent2 { overflow: auto; }

#dcVideos #sustainbilityfeatureproductContent2 #contentLeft { float: left; width: 181px; }

#dcVideos #sustainbilityfeatureproductContent2 #contentLeft #sidebarSearch { border-bottom: 1px dotted #666; margin: 0px 0px 24px 0px; overflow: auto; padding: 0px 0px 15px 0px; }

#dcVideos #sustainbilityfeatureproductContent2 #contentLeft #sidebarSearch input { color: #98999b; border: 1px solid #d4d4d4; float: left; font-size: 10px; height: 20px; padding: 0px 0px 0px 5px; width: 151px; }

#dcVideos #sustainbilityfeatureproductContent2 #contentLeft #sidebarSearch button { background: url(../images/btnsearchIcon.png) 0px 0px no-repeat; border: none; float: right; margin: 0px 0px 0px 0px; height: 22px; width: 23px; text-indent: -9999px; }

#dcVideos #sustainbilityfeatureproductContent2 #contentLeft #sidebarContact { border-bottom: 1px dotted #666; margin: 0px 0px 16px 0px; padding: 0px 0px 13px 0px; }

#dcVideos #sustainbilityfeatureproductContent2 #contentLeft #sidebarContact h3 { background: url(../images/h3sidebardContact.png) no-repeat; height: 49px; margin: 0px 0px 15px 0px; width: 133px; text-indent: -9999px; }

#dcVideos #sustainbilityfeatureproductContent2 #contentLeft #sidebarContact span { color: #666; display: block; font-size: 10px; margin: 0px 0px 35px 0px; }

#dcVideos #sustainbilityfeatureproductContent2 #contentLeft #sidebarContact span.title { color: #333; display: block; font-size: 14px; letter-spacing: 2px; margin: 0px 0px 13px 0px; text-transform: uppercase; letter-spacing: 0.12em;}

#dcVideos #sustainbilityfeatureproductContent2 #contentLeft #sidebarContact ul li { margin: 0px 0px 7px 0px; }

#dcVideos #sustainbilityfeatureproductContent2 #contentLeft #sidebarContact ul li a { color: #cd5a13; font-size: 12px; }

#dcVideos #sustainbilityfeatureproductContent2 #contentLeft #sidebarContact ul li ul { padding: 7px 0px 0px 20px; }

#dcVideos #sustainbilityfeatureproductContent2 #contentLeft #sidebarEmail { border-bottom: 1px dotted #666; margin: 0px 0px 16px 0px; padding: 0px 0px 14px 0px; }

#dcVideos #sustainbilityfeatureproductContent2 #contentLeft #sidebarEmail span.title { color: #333; display: block; font-size: 14px; letter-spacing: 2px; margin: 0px 0px 13px 0px; text-transform: uppercase; letter-spacing: 0.12em;}

#dcVideos #sustainbilityfeatureproductContent2 #contentLeft #sidebarEmail p { color: #666; font-size: 10px; }

#dcVideos #sustainbilityfeatureproductContent2 #contentRight { float: right; width: 730px; }

#dcVideos #sustainbilityfeatureproductContent2 #contentRight .titleType { color: #98999b; display: block; font-size: 14px; font-weight: bold; margin: 0px 0px 0px 0px; text-transform: uppercase; letter-spacing: 0.12em;}

#dcVideos #sustainbilityfeatureproductContent2 #contentRight .titledateWrap { margin: 0px 0px 13px 0px; overflow: hidden; }

#dcVideos #sustainbilityfeatureproductContent2 #contentRight .titleMain { color: #cd5a13; display: block; float: left; font-size: 30px; margin: 0px 0px 13px 0px; text-transform: uppercase; letter-spacing: 0.12em;}

#dcVideos #sustainbilityfeatureproductContent2 #contentRight .titledateWrap .titleMain { color: #cd5a13; display: block; float: left; font-size: 30px; text-transform: uppercase;letter-spacing: 0.12em; }

#dcVideos #sustainbilityfeatureproductContent2 #contentRight .titledateWrap .titleDate { color: #666; display: block; float: right; font-size: 12px; font-weight: bold; margin: 17px 0px 0px 0px; }

#dcVideos #sustainbilityfeatureproductContent2 #contentRight .heroImage { display: block; margin: 0px 0px 20px 0px; }

#dcVideos #sustainbilityfeatureproductContent2 #contentRight .entryWrap p { color: #666; font-size: 12px; margin: 0px 0px 10px 0px; }

#dcVideos #sustainbilityfeatureproductContent2 #contentRight .entryWrap { overflow: hidden; margin: 0px 0px 35px 0px; padding: 0px 0px 0px 0px; }

#dcVideos #sustainbilityfeatureproductContent2 #contentRight .entryWrap a { color: #3398b7; }

#dcVideos #sustainbilityfeatureproductContent2 #contentRight #contentSlider { overflow: hidden; width:728px; height: auto }

#dcVideos #sustainbilityfeatureproductContent2 #contentRight #contentSlider a.arrowLeft { background: url(../images/btnArrow.png) no-repeat; display: block; height: 44px; margin: 78px 0px 0px 0px; position: absolute; width: 44px; z-index:3; }

#dcVideos #sustainbilityfeatureproductContent2 #contentRight #contentSlider a.arrowRight { background: url(../images/btnArrow.png) -44px 0px; no-repeat;

display: block; height: 44px; margin: 78px 0px 0px 684px; position: absolute; width: 44px; z-index:3; }

#dcVideos #sustainbilityfeatureproductContent2 #contentRight #contentSlider ul { margin: 0px 0px 0px 14px; overflow: hidden; }

#dcVideos #sustainbilityfeatureproductContent2 #contentRight #contentSlider ul li { float: left; margin: 0px 20px; padding: 0px 0px 50px 0px; width: 200px; overflow: auto; }

#dcVideos #sustainbilityfeatureproductContent2 #contentRight #contentSlider ul li.last { margin: 0px 25px; }

#dcVideos #sustainbilityfeatureproductContent2 #contentRight #contentSlider ul li h4 { color: #cd5a13; font-size: 18px; height: 35px; margin: 0px 0px 12px 0px; text-transform: uppercase; letter-spacing: 0.12em;}

#dcVideos #sustainbilityfeatureproductContent2 #contentRight #contentSlider ul li p { color: #676767; font-size: 11px; margin: 9px 0px 0px 0px; }

#dcVideos #sustainbilityfeatureproductContent2 #contentRight #contentSlider ul li a { color: #2c95b5; }

#dcVideos #btnHeart { background: url(../images/btnHeart.png) no-repeat; display: block; height: 11px; margin: 132px 0px 0px 0px; position: absolute; width: 29px; }

/*End of Design Center Videos*/